Zum Inhalt wechseln


Foto

Tarot zyx-m softwareproblem

tarot multicopter

  • Bitte melde dich an um zu Antworten
6 Antworten in diesem Thema

#1 jujuju

jujuju
  • 1 Beiträge
  • Q450(Tarot zyx-m)

Geschrieben 27. Juli 2017 - 19:12

Connectingproblem software
Die software zeigt an das ein fc vorhanden ist (com3) aber wenn ich connecten will klappt es nicht.

Bearbeitet von jujuju, 27. Juli 2017 - 19:13.


#2 HeinzR

HeinzR
  • 1.862 Beiträge
  • OrtBlankenfelde-Mahlow
  • DJI F450/F550, Tarot 680 Pro, Quadframe Six Pro

Geschrieben 27. Juli 2017 - 19:33

Hallo

Bist Du ein Neueinsteiger?

Welchen Tx/Rx verwendest Du?

Hast Du Tx und Rx gebunden?

Wie ist der FC angeschlossen?

Hast Du den Lipo am Copter angeschlossen?

Gruß Heinz

#3 daylightslaving

daylightslaving
  • 47 Beiträge
  • OrtSundern
  • Tarot 650 IronMan
    ->ZYX-M
    ->Tarot 3DIII Gimbal
    ->Xiaomi Yi
    ->Tattu 12000mAh 4S

    ZMR250
    -> Naze32
    -> Foxeer Nightwolf

    Taranis X9D plus

Geschrieben 03. August 2017 - 11:25

Passen SW und Firmwareversion zusammen?



#4 Nobier

Nobier
  • 1.475 Beiträge
  • Phantom 4
    Tarot ZYX-M
    Octo Eigenbau
    Blade InducTrix
    Racer Eigenbau

Geschrieben 21. September 2017 - 20:57

Und da war er weg.....

Problem anscheinend gelößt.

 

Ob wir auch ein wenig schlauer gemacht werden? ::)



#5 Vinterland

Vinterland
  • 681 Beiträge
  • OrtSelmsdorf
  • OSEb Quadkopter 4S
    H-Kopter 6S

Geschrieben 21. September 2017 - 21:20

Wohl eher nicht, seit dem nicht mehr hier gewesen...



#6 Thorwoc

Thorwoc
  • 2 Beiträge
  • OrtBerlin
  • Tarot FY680
    FrSky Taranis x9d+

Geschrieben 30. September 2017 - 12:00

Also ich hatte auch das Problem... ich habe erst die Version 1.0 installiert, dort kam die Verbindung zu stande. Danach die 1.6 drüber installiert (wird in den gleichen Ordner installiiert), musste aber mit der "start".exe aus der Version 1. gestartet werden. Dann kann man auch das Firmwareupdate für den FC und den GPS-Pilz machen... Nach dem update funktioniert auch die "start".exe der Version 1.6
Leider bekommt man nicht immer alles in der Statuszeile angezeigt. unconnect und connect funktioniert aber.
Hoffe es hilft euch.
Gruß Thorwoc



#7 Nobier

Nobier
  • 1.475 Beiträge
  • Phantom 4
    Tarot ZYX-M
    Octo Eigenbau
    Blade InducTrix
    Racer Eigenbau

Geschrieben 01. Oktober 2017 - 19:35

Hallo Thorwoc,

danke, ist ein guter Hinweis muss ich mir gut merken weil ich letztens die 1.6er Version auch auf den Rechner installiert habe. Allerdings muss ich nichts aktualisieren weil es für den ZYX-M FC keine neue FW gibt.

 

Habe aber gerade doch noch einmal gestestet und ohne weiteres hat sich der FC mit der Software verbunden.

 

Aktuelle FW für:

GPS = 1.2

FC    = 1.4.1


Bearbeitet von Nobier, 01. Oktober 2017 - 19:50.






Auch mit einem oder mehreren dieser Stichwörter versehen: tarot, multicopter

Besucher die dieses Thema lesen: 0

Mitglieder: 0, Gäste: 0, unsichtbare Mitglieder: 0